Subject: [lojban] Re: sumtcita needed, badly.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 8 Feb 2003 02:53:13 -0800

On Sat, Feb 08, 2003 at 09:50:44AM +0000, Martin Bays wrote:
> On Sat, 8 Feb 2003, Robin Lee Powell wrote:
> 
> > I can't even count the number of times in conversational lojban that
> > I've wanted a sumtcita for *any* word that has a 'topic' or 'subject
> > of discussion' sort of place.
> >
> > It's also pretty sad that there's no analogue to cusku with a
> > subject place i.e. expression on a topic. cusku requires actual
> > *text* in the second place, which just blows my mind; I can't think
> > of any reason for that.
> >
> 
> cusku can also take a sedu'u abstraction,

I've *never* understood sedu'u, but I *think* it wants literal text.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi